Menu

Wordpress 4.9.5 sur Wamp ou Uwamp

zeiss - 15 mai 2018 à 12:14 - Dernière réponse :  zeiss
- 16 mai 2018 à 09:58
Bonjour,

Pas moyen d'installer wordpress 4.9.5 sur Wamp ou Uwamp. J'ai modifié wp_config-php mais rien à faire, il y a toujours le message d'erreur "Erreur lors de la connexion à la base de données"
Que faire?
merci Bonne journée



Afficher la suite 

Votre réponse

2 réponses

jordane45 22098 Messages postés mercredi 22 octobre 2003Date d'inscriptionModérateurStatut 17 août 2018 Dernière intervention - 15 mai 2018 à 12:29
0
Merci
Bonjour,

Quelle version de PHP as tu d'installé ?
Quelle version de mysql ?
As tu activé le mod_rewrite ?
As tu créé la BDD depuis phpmaydmin ?

Les pré-requis étant

PHP 7 or greater
MySQL 5.6 or greater OR MariaDB 10.0 or greater
The mod_rewrite Apache module

Commenter la réponse de jordane45
0
Merci
Bonjour,
Merci pour ta réponse.
J'ai en php 5.4.3 , Mysql 5.5.24 la BDD a été créez, Apache 2.2.22, mais comme je suis encore sous XP SP3 je ne peu pas installé la 2.5 et ne sais pas quoi faire. La raison en est que j'ai toute une suite de logiciels photoshop, illustrator, xpress..... qui ils me semblent ne tournent pas sur 7-8...- vista et autre...!
Par contre j'ai installé joomla sur Uwamp, mais j'aurais préféré wordpress
Si tu as une suggestions ,merci d'avance
Bonne journée
Commenter la réponse de zeiss